function $Showhtml(){
	var player;
	url = url.replace(/\+/g,' ');
	player = '<OBJECT name="myWebPlayer9" id="myWebPlayer9" classid="clsid:947BA55B-2113-4349-8784-FFB9D7F881C9" width="100%" height="'+height+'" align="center" onError="$Install(\'web9\');">';
	player += '<param name="Mode" value="full">';
	player += '<param name="Title" value="本站由<DJCMS影视系统>建设!">';
	player += '<param name="AdURL" value='+adsPage+'>';
	player += '<param name="EmbedURL" value="http://www.djcms.net/?web9">';
	player += '<param name="URL" value="'+url+'">';
	if(nextpath!="no"){
	player += '<param name="NextVideoURL" value="'+nexturl+'">';
	}
	player += '<param name="GlobalCache" value=-1>';
	player += '</OBJECT>';
	return(player);
}